Subject: Re: Endosymbiont

From: Michael Moss <[email-masked]>
Date: Fri, 18 Oct 1996 08:35:56 -0700

The other cell organelle book I mentioned is "Tracing the History of 
Eukaryotic Cells" by Betsey Dyer and Robert Obar.  Also, Margulis 
suggests reserving the term flagellum for prokaryotic structures and use 
the term undulopodium for structures in eukaryots, which have do not 
occur in prokaryots.